body:not(.logged-in):not(.elementor-editor-active) .header_top_bar .account_button {
	display: none;
}

.logged-in:not(.elementor-editor-active) .header_top_bar .register_button {
	display: none;
}

.header_banner .searchandfilter ul {
    display: flex;
	flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 1% 1.5% 1% 0;
	    font-family: Assistant;
}

.header_banner .searchandfilter ul li {
    padding: 0;
    margin-left: 10px;
    width: 20%;
}

/* @media (min-width:768px) {
	.header_banner .searchandfilter ul li.sf-field-search {
    width: 23.3% !important;
}} */

@media (min-width:768px) {
	.header_banner .searchandfilter ul li.sf-field-search {
    width: 55% !important;
}}

.header_banner li.sf-field-submit {
    width: 8% !important;
    text-align: left;
}

.header_banner .searchandfilter ul li.sf-field-submit input[type="submit"]:focus {
    outline: none;
}

.header_banner  li.sf-field-sort_order,
.header_banner  li.sf-field-taxonomy-ads_categories[data-sf-field-input-type="radio"],
.header_banner  li.sf-field-taxonomy-areas[data-sf-field-input-type="radio"],
.header_banner  li.sf-field-taxonomy-cities[data-sf-field-input-type="radio"],
.header_banner li.sf-field-post-meta-wig_details_wig_status,
.header_banner li.sf-field-post-meta-wig_details_wig_type,
.header_banner li.sf-field-post-meta-wig_details_wig_hair_type,
.header_banner li.sf-field-post-meta-wig_details_wig_length,
.header_banner li.sf-field-post-meta-wig_details_wig_color {
    display: none;
}

/* .header_banner .searchandfilter ul li.sf-field-submit {
    width: 10% !important;
    margin-left: 0 !important;
    text-align: center;
} */

.header_banner .searchandfilter ul li {
    padding: 0;
    margin-left: 10px;
    width: 30%;
}

.header_banner .searchandfilter ul li label {
    width: 100%;
}

.header_banner .searchandfilter ul input, .header_banner .searchandfilter ul select {
    border: 1px solid #ffffff;
    border-radius: 0;
    color: #c6c5cc;
    font-size: 0.95vw;
    height: 3vw;
    padding: 0 1vw;
    background-color: #16182b;
	min-width: 100%;
}

.header_banner .searchandfilter ul li.sf-field-submit input[type="submit"] {
    background-color: #373949;
    border: 2px solid #ffffff;
    border-radius: 50%;
    box-shadow: 0px 0px 2px 5px #e1c2b8;
    height: 3.2vw;
    padding: 0 0.5vw;
	min-width: auto;
}

.header_banner a.elementor-item {
    padding: 0.45vw 1.2vw 0.5vw 1.2vw !important;
}

.header_banner li.publish_ad {
    margin-right: 1vw;
}

.header_banner .publish_ad a.elementor-item {
    border: 1px solid #232844;
    background-color: #efe6e5;
}

.header_banner li.sf-field-taxonomy-ads_categories,
.header_banner li.sf-field-taxonomy-cities,
.header_banner li.sf-field-post-meta-wig_details_wig_price {
    display: none !important;
}

.publish_ad_button .elementor-button {
    padding: 0.3vw 1vw !important;
}

body.logged-in .header_menu.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    top: 82px !important;
    width: 100% !important;
    right: 0 !important;
    left: 0 !important;
    background-color: rgba(255, 250, 252, 0.9);
    padding: 0.5% 2%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

body:not(logged-in) .header_menu.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects {
    top: 50px !important;
    width: 100% !important;
    right: 0 !important;
    left: 0 !important;
    background-color: rgba(255, 250, 252, 0.9);
    padding: 0.5% 2%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
}

.header_menu .elementor-widget-theme-site-logo img {
	transition: all 0.3s ease;
}

.header_menu.elementor-sticky.elementor-sticky--active.elementor-section--handles-inside.elementor-sticky--effects .elementor-widget-theme-site-logo img {
    width: 50% !important;
	transition: all 0.3s ease;
}

.menu_icon img {
    cursor: pointer;
}

.home .inner_pages_header_banner {
	display: none;
}

.current_user {
    color: #FFFCFB !important;
    font-family: "Assistant", Sans-serif;
    font-size: 0.95vw;
    font-weight: 400;
    text-transform: capitalize;
}

.current_user i {
    color: #FFFCFB;
    font-size: 18px;
    margin-left: 8px;
}